[lang]
$1   = "Jeu TV Z80"
$10  = "Fichier HEX Intel"
$11  = "Fichier Image"
$19  = "Fichier Source Assembleur"
$100 = "Basculer sur Haut"
$101 = "Basculer sur Down"
$102 = "Basculer sur Left"
$103 = "Basculer sur Right"
$104 = "Basculer sur 1"
$105 = "Basculer sur 2"
